.special-games-button {
  display: flex;
  margin-top: 10px;
  padding: 0 var(--padding-page-aside);
  will-change: scroll-position;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-width: none;
  -webkit-overflow-scrolling: touch
}

.special-games-button::-webkit-scrollbar {
  display: none
}

.special-games-button .btn {
  text-transform: none
}

.special-games-button .btn>i {
  font-size: 14px
}

.special-games-button .btn+.btn {
  margin-inline-start: 5px
}

.filter-sports-bc {
  display: flex;
  align-items: center;
  position: relative;
  height: 36px;
  padding-inline-start: var(--padding-page-aside);
  padding-inline-end: calc(var(--padding-page-aside) + 45px)
}

[class*=is-web] .filter-sports-bc {
  margin: 5px 0
}

[class*=is-mobile] .filter-sports-bc {
  margin-top: 10px
}

.filter-sports-bc .tooltipIconWrapper:not(:empty) {
  margin-inline-end: 0
}

.filter-sports-bc .tooltipIconWrapper+.tooltipIconWrapper {
  margin-inline-start: 7px
}

[class*=is-web] .filter-sports-bc .btn {
  padding: 0 12px
}

.filter-sports-bc .btn>.CMSIconSVGWrapper {
  width: 14px;
  height: 14px
}

.filter-sports-bc .form-control-bc+.form-control-bc {
  max-width: 46%;
  margin-inline-start: 10px
}

[class*=is-web] .filter-sports-bc .form-control-bc+.tooltipIconWrapper {
  margin-inline-start: 7px
}

[class*=is-mobile] .filter-sports-bc .form-control-bc+.btn {
  margin-inline-start: 10px
}

.filter-sports-bc .form-control-bc:first-child:nth-last-child(3) {
  max-width: 48%
}

.filter-sports-bc .form-control-bc:first-child:nth-last-child(4) {
  max-width: 40%
}

.filter-sports-bc>.btn {
  width: auto
}

.filter-sports-bc>.btn+.btn {
  margin-inline-start: 10px
}

.filter-icon-bc {
  font-size: 14px
}

.betOutRightBtn {
  max-width: 110px;
  flex-direction: row-reverse
}

.betOutRightBtn span {
  text-transform: capitalize
}

.betOutRightBtn .CMSIconSVGWrapper:not(:only-child) {
  margin-inline-end: 6px
}